curl --request GET \
--url https://api.getsly.ai/v1/v1/wallets/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"owner_type": "account",
"owner_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"currency": "<string>",
"balance_available": "<string>",
"balance_pending": "<string>",
"status": "active",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"network": "<string>",
"address": "<string>",
"name": "<string>",
"metadata": {},
"frozen_at": "2023-11-07T05:31:56Z",
"frozen_reason": "<string>"
}
}curl --request GET \
--url https://api.getsly.ai/v1/v1/wallets/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"owner_type": "account",
"owner_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"currency": "<string>",
"balance_available": "<string>",
"balance_pending": "<string>",
"status": "active",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"network": "<string>",
"address": "<string>",
"name": "<string>",
"metadata": {},
"frozen_at": "2023-11-07T05:31:56Z",
"frozen_reason": "<string>"
}
}